<component name="libraryTable">
  <library name="Maven: org.apache.spark:spark-core_2.12:3.0.0-SNAPSHOT">
    <CLASSES>
      <root url="jar://$MAVEN_REPOSITORY$/org/apache/spark/spark-core_2.12/3.0.0-SNAPSHOT/spark-core_2.12-3.0.0-SNAPSHOT.jar!/" />
    </CLASSES>
    <JAVADOC>
      <root url="jar://$MAVEN_REPOSITORY$/org/apache/spark/spark-core_2.12/3.0.0-SNAPSHOT/spark-core_2.12-3.0.0-SNAPSHOT-javadoc.jar!/" />
    </JAVADOC>
    <SOURCES>
      <root url="jar://$MAVEN_REPOSITORY$/org/apache/spark/spark-core_2.12/3.0.0-SNAPSHOT/spark-core_2.12-3.0.0-SNAPSHOT-sources.jar!/" />
    </SOURCES>
  </library>
</component>